<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11723" pointId="388" subPointId="0" userId="4a83bf6d-ac88-4d66-88f7-35582d1949a4" date="2024-03-20 09:50:29" timeDiffer="0">
  <longitude>115.399014</longitude>
  <latitude>40.974933</latitude>
  <direction>78.09</direction>
  <altitude>1650.7</altitude>
  <imageName>nor142892_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国河北省张家口市崇礼县</address>
  <locationDescribe>在万龙滑雪场附近</locationDescribe>
  <currentTime>1710899428696</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240320/1710899428696.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>